--[[
    Default english localizations for MiniPet
    $Revision: 77056 $
]]--

local L = AceLibrary( "AceLocale-2.2" ):new( "MiniPet" );

--Localised variable names
L:RegisterTranslations( "enUS", function() return {
    ["MiniPet"] = true,
    ["Summon MiniPet"] = true,

    --Slash sub commands
    ["toggleAutoHideButton"] = true,
    ["toggleButton"] = true,
    ["toggleTextWarning"] = true,
    ["toggleButtonWarning"] = true,
    ["toggleMountWarning"] = true,
    ["toggleBG"] = true,
    ["lockButton"] = true,
    ["suggestOnlySoulbound"] = true,
    ["list"] = true,
    ["relist"] = true,
    ["reagentCheck"] = true,
    ["equipmentCheck"] = true,
    ["forceQuestPet"] = true,

    --Slash sub command names
    ["Auto Hide Button"] = true,
    ["Show Button"] = true,
    ["Text Warning"] = true,
    ["Button Warning"] = true,
    ["Mount Warning"] = true,
    ["Battle Ground Check"] = true,
    ["Lock Button Position"] = true,
    ["List all MiniPets"] = true,
    ["Refresh MiniPet list"] = true,
    ["Suggest Only Soulbound MiniPets"] = true,
    ["Check for reagented MiniPets that are missing their reagent"] = true,
    ["Check to make sure that equipment MiniPets are equipped"] = true,
    ["Force to pick a quest MiniPet if availiable"] = true,

    --Slash sub command descriptions
    ["Show a list with all of your minipets."] = true,
    ["Force a refresh of the list of all your pets."] = true,
    ["Show text warnings to alert you to summon your pet."] = true,
    ["Flash the button to alert you to summon your pet."] = true,
    ["Hide the button when you click it?"] = true,
    ["Show minipet alerts while in a battleground."] = true,
    ["Show/hide the button."] = true,
    ["Show an alert when you dismount from your flying mount."] = true,
    ["Lock/unlock the position of the button."] = true,
    ["Toggles whether only soulbound pets will be suggested for use."] = true,
    ["Toggles whether pets that require a reagent will be suggested when you have none of the required reagent."] = true,
    ["Toggles whether pets summoned by equipment will be suggested when the item is unequipped."] = true,
    ["Toggles whether pets that are part of a quest are preferred instead of a random pet."] = true,

    ["MiniPet, List of your pets:"] = true,

    ["ALERT: Time to summon your minipet!"] = true,

    ["Get a minipet for some company!"] = true,
}
end );
